builddir = /build
pkgbuild_sha256sum = 436387ff4cd6f503a2329708c3dc07d9503c9c3c47f4a576d48133cd5c62cdb4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
